# $Revision: 1.5 $, $Date: 2004/11/15 18:42:19 $
Summary:	DHCP daemon ping program
Summary(pl):	Program ping dla demona DHCP
Name:		dhcping
Version:	1.2
Release:	2
License:	BSD-like (?)
Group:		Networking/Utilities
Source0:	http://www.mavetju.org/download/%{name}-%{version}.tar.gz
# Source0-md5:	c4b22bbf3446c8567e371c40aa552d5d
URL:		http://www.mavetju.org/unix/general.php
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This small tool let you perform a dhcp-request to find out if a
dhcp-server is still running.

%description -l pl
To mae narzdzie wysya dhcp-request, aby sprawdzi czy server DHCP
cigle dziaa.

%prep
%setup -q

%build
cp -f /usr/share/automake/config.sub .
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CHANGES CONTACT
%attr(4754,root,adm) %{_bindir}/%{name}
%{_mandir}/man8/dhcping.8*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: dhcping.spec,v $
Revision 1.5  2004/11/15 18:42:19  adamg
- refresh config.sub (fixes build on amd64)

Revision 1.4  2003/05/26 16:24:53  malekith
- massive attack: adding Source-md5

Revision 1.3  2003/05/25 05:46:44  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.2  2003/04/21 15:23:03  qboosh
- pl summary, removed unused ac,am from BR

Revision 1.1  2003/03/31 11:42:50  blues
- initial release - very nice diagnostic utility
